Security Alerts

Your review has been sent successfully
Classification
These posts contain security alerts, including digital loopholes, electronic attacks, technical updates, and they are classified base on the level of severity.

Critical

High

Medium

Low

IBM Alert

191

Warning Date: 9 January, 2022

Severity Level ● Critical

Warning Number: 2022-4179

Target Sector: All

Description:

IBM has released security updates to address Apache Log4j vulnerability in the following products:

  • IBM Sterling File Gateway
    • 6.0.0.0 – 6.1.1.0
  • IBM Navigator for i (heritage version only)
    • 7.4
    • 7.3
    • 7.2
  • Integrated Web Server (IWS)
    • 7.4
    • 7.3
    • 7.2
    • V2.6
    • 7.2
    • V1.3
    • V1.5
  • Integrated Application Server (IAS)
    • 7.2
    • V7.1
    • V8.1
  • IBM i Access Client Solutions
    • 1.1.8.6 and earlier
  • PowerVC
    • 1.4.4.2
    • 2.0.0.0
    • 2.0.1
  • Spectrum Discover
    • 2.0.3
    • 2.0.3.1
    • 2.0.3.2
    • 2.0.3.3
    • 2.0.3.4
    • 2.0.3.5
    • 2.0.3.6
    • 2.0.3.7
    • 2.0.4
    • 2.0.4.1
    • 2.0.4.2
    • 2.0.4.3
    • 2.0.4.4
  • IBM Sterling Transformation Extender
    • 10.0.3.0
    • 10.1.0.0
    • 10.1.0.1
    • 10.1.1.0
Threats:

Remote attacker could exploit this vulnerability by executing arbitrary code.

Best practice and Recommendations:
Last updated at 9 January, 2022

Rate the content

rate-icon
up icon